Zuse

List webhooks

GET/v1/api/webhooks

Lists your webhook endpoints. Signing secrets aren't returned.

AuthorizationBearer <token>

An API key that starts with zk_. Create one in the Zuse app.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/api/webhooks"
{  "webhooks": [    {      "webhookId": "wh_7Hn2kQ9xLm4",      "url": "https://example.com/zuse/webhooks",      "description": "Production notifier",      "createdAt": 1760697600000    }  ]}
{  "error": "invalid_api_key",  "detail": "string"}
{  "error": "invalid_api_key",  "detail": "string"}